---
title: "First DFT Calculation"
date: 2018-05-07T17:11:32+01:00
position: 4
draft: true
---

# Time for Espresso

Let's jump right into it. We will use an open-source DFT code called [Quantum Espresso](https://www.quantum-espresso.org/). This is a large code with many capabilities, developed by an international community.

Let's start the code by typing

```bash
pw.x
```

You will see in the terminal output from the code. It tells you which version of the code you are running and how to cite it should you choose to publish your results.

> Please do cite the relevant papers if you do serious work. Without recognition, they will not be able to improve the code in the future!

Finally, it is `Waiting for input...`. You now could give the code instructions by typing into the terminal. But it is much better to provide an input file. So let's quit the
program for now with ```Ctrl+c```.
