---
title: "Purpose of the lab"
date: 2018-05-06T10:41:40+01:00
type: "introductions"
position: 1
draft: true
---

This lab is designed to give you a *short* introduction into the practicals of atomistic simulations. We have touched upon different types of atomistic simulations in the lectures. This included:

- Different energy models such as 'empirical potentials' and 'Density Functional Theory'
- Methods to explore the potential energy surface including 'Monte Carlo' and 'Molecular Dynamics' simulations

In this lab, you will use Density-Functional-Theory to compute the ground-state energy of compound to investigate thermodynamic phase stability in aqueous environments.

This will give you opportunity to gain some practical experience performing atomistic simulations. Many of the steps we will go through you find in almost all simulation work flows.
