---
title: "Scientific problem"
date: 2018-05-06T11:09:16+01:00
type: "introductions"
position: 2
draft: true
---

The scientific problem we are going to investigate is the stability of copper nitride in aqueous environments. Specifically, we are interested in the thermodynamics of the reaction

$$ {\rm H}_2 + {\rm O_2} \Longleftrightarrow {\rm H}_2{\rm O} $$

To achieve this, we will have to:

1. Compute the formation energy of copper nitride, and
2. Relate this to the thermochemistry of aqueous species

To complete the first part, we will employ Density-Functional-Theory. For the second part, we will draw on classical thermodynamics to relate our computed results to electrochemical environments. This is a very common 'trick', because it is very costly to investigate aqueous phases where the solvent degrees of freedom contribute substantially to Gibb's free energy.
