---
title: "What now?"
date: 2018-05-14T14:29:26+01:00
draft: true
position: 90
---

We have covered all that is needed to calculate the equilibrium potential for the reaction

$${\rm Cu_3N} + 3{\rm Na^+} + 3e^- \leftrightarrow {\rm Na_3N} + 3{\rm Cu}$$

We already have energies for CuN and Cu, and can easily follow the same procedure
for sodium and its nitride.

# Your tasks

- Prepare calculations to compute the total energy of Na and Na<sub>3</sub>N
- Calculate the equilibrium potential

# What else you need

## Crystalography

### Na3N

Sodium Nitride has the same crystal structure as Cu3N.

- Experimental lattice constant: 3.814 A

### Na

Sodium crystallises in a BCC structure with an experimental lattice constant of 4.282 A.

> Hint: The ibrav = 3 parameter sets up a BCC crystal.
